clang-tools 8.0.0

Public Attributes | List of all members
clang::clangd::riff::File Struct Reference

`#include <RIFF.h>`

Collaboration diagram for clang::clangd::riff::File:
[legend]

## Public Attributes
FourCC | Type
std::vector< Chunk > | Chunks

## Detailed Description

Definition at line 57 of file RIFF.h.

## Member Data Documentation

## ◆ Chunks

std::vector<Chunk> clang::clangd::riff::File::Chunks

Definition at line 59 of file RIFF.h.

Referenced by clang::clangd::riff::operator<<(), clang::clangd::riff::operator==(), and clang::clangd::riff::readFile().

## ◆ Type

FourCC clang::clangd::riff::File::Type

Definition at line 58 of file RIFF.h.

Referenced by clang::clangd::riff::operator==(), and clang::clangd::riff::readFile().

The documentation for this struct was generated from the following file:

- RIFF.h